Adobe Flashy Player for OPERA

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read this

Adobe Flashy Player for OPERA

Postby jungar on Sun May 04, 2008 7:38 am

hi guys,

im having problems installing the adobe flash player for opera... i went to the site:

http://www.adobe.com/shockwave/download ... form=Linux

and it only says: Browser: Firefox, Mozilla, SeaMonkey

isnt there a flash player for Opera?? :(

how can i download it for my opera browser?

many thanks

jungar
User avatar
jungar
Level 3
Level 3
 
Posts: 102
Joined: Fri Apr 25, 2008 10:25 pm

Linux Mint is funded by ads and donations.
 

Re: Adobe Flashy Player for OPERA

Postby Cambo105 on Sun May 04, 2008 9:26 am

Opera has officially stated that Flash does not work on the current stable Linux release. If you switch to the Beta edition that is out now (Beta 2, which is what I use), flash is supported.
Keep your stick on the ice.

If the women don't find you handsome, they should at least find you handy.
Cambo105
Level 3
Level 3
 
Posts: 109
Joined: Fri Feb 15, 2008 12:20 am


Return to Newbie Questions

Who is online

Users browsing this forum: Ceilidh2, WendyM and 35 guests